Bug 1290291 - [RFE] Satellite continues pushing updating Erratas even if there is a content in yum.conf which excludes some packages.
[RFE] Satellite continues pushing updating Erratas even if there is a content...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management (Show other bugs)
6.1.4
Unspecified All
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
: FutureFeature, PrioBumpGSS, Triaged
: 1341306 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 00:29 EST by tkubota
Modified: 2017-11-23 05:51 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2087671 None None None Never

  None (edit)
Comment 6 Bryan Kearney 2016-07-08 16:23:47 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 9 Bryan Kearney 2016-08-19 08:50:06 EDT
*** Bug 1341306 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.